<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Homework-buttons</title>
	<style>
		.btn-wrapper {
			height: 60vh;
			display: flex;
			align-items: center;
			justify-content: space-around;
		}

		.btn {
			border: none;
			border-radius: 20px;
			min-width: 120px;
			padding: 7px;
			color: #fff;
			font-size: 14px;
			background-color: #000000;
			cursor: pointer;
		}

		.btn.blue {
			background-color: blue;
		}

		.btn:active,
		.btn:focus {
			outline: none;
		}
	</style>
</head>
<body>
	<div class="btn-wrapper">
		<button class="btn" id="btn-enter">Enter</button>
		<button class="btn" id="btn-s">S</button>
		<button class="btn" id="btn-e">E</button>
		<button class="btn" id="btn-o">O</button>
		<button class="btn" id="btn-n">N</button>
		<button class="btn" id="btn-l">L</button>
		<button class="btn" id="btn-z">Z</button>
	</div>

    <h2>Чому для роботи з input не рекомендується використовувати клавіатуру?</h2>
    <p>Тому що користувач може ввести некоректне значення, використовуючи клавіатуру або вставивши текст, клавіатура на різних пристроях може мати різні розкладки, і також валідація може бути відсутньою:.</p>
    <script src="./script.js"></script>
</body>
</html>
